{
  "/litellm/.well-known/litellm-ui-config": {
    "get": {
      "summary": "Get Ui Config",
      "operationId": "get_ui_config_litellm__well_known_litellm_ui_config_get",
      "responses": {
        "200": {
          "description": "Successful Response",
          "content": {
            "application/json": {
              "schema": {
                "$ref": "#/components/schemas/UiDiscoveryEndpoints"
              }
            }
          }
        }
      }
    }
  }
}